Не могу работать с менеджером пакетов

Вы не знаете в какой раздел задать вопрос? Ищите ответы на популярные вопросы? Тогда вам сюда!
Правила форума
Как правильно задавать вопросы Правильно сформулированный вопрос и его грамотное оформление способствует высокой вероятности получения достаточно содержательного и по существу ответа. Общая рекомендация по составлению тем: 1. Версия ОС вместе с разрядностью. Пример: LM 18.1 x64, LM Sarah x32 2. DE. Если вопрос касается двух, то через запятую. (xfce, KDE, cinnamon, mate) 3. Какое железо. (достаточно вывод inxi -Fxz в спойлере (как пользоваться спойлером смотрим здесь)) или же дать ссылку на hw-probe 4. Суть. Желательно с выводом консоли, логами. 5. Скрин. Просьба указывать 1, 2 и 3 независимо от того, имеет ли это отношение к вопросу или нет. Так же не забываем об общих правилах Как пример вот

Автор темы
Ханна
Сообщения: 5
Зарегистрирован: 14 дек 2018, 10:05
Благодарил (а): 1 раз

Не могу работать с менеджером пакетов

Сообщение Ханна » 14 дек 2018, 10:30

:cray2:
1-2.Линукс минт мате 64 разрядная последняя.
3. Очень простенький комп Teclast f7.
Год выпуска 2018 ОС Windows10 и нарезали потом линукс минт.
Процессор ApolloLake, 4 ядра, частота ггц. 1.1, Оперативная гб. 6, Встроенная гб. 64
Видео процессор Intel HD Graphic 500, фронтальная камера мп. 2, Порты USB3.0×2 Micro-HDMI
4.Суть: а). Не могу работать с менеджером пакетов. б). Хорошо бы дрова на вебкамеру найти.
5. Скрины по проблеме а):
для форума.png
для форума2.png
:
для форума3.png
У вас нет необходимых прав для просмотра вложений в этом сообщении.

Аватара пользователя

x230
Сообщения: 1458
Зарегистрирован: 02 сен 2016, 19:07
Решено: 4
Откуда: Курилы/Сахалин/Кубань
Благодарил (а): 255 раз
Поблагодарили: 366 раз

Не могу работать с менеджером пакетов

Сообщение x230 » 14 дек 2018, 10:45

Обновиться попробуй через mintupdate.
После опять в синаптике поиграться можно.
У меня иногда и перезагружаться приходилось... правда я тогда с ядрами игрался...
В общем как-то так.
моя платформа :
ОС: Linux Mint 18.3, x64 DE: Cinnamon 3.6.7 Ядро: 4.15.0-43 Browser: Pale Moon 28.*; Железо: Intel Core i3-3210; Mem 4GB; VGA - на борту.

Аватара пользователя

darkfenix
Сообщения: 4637
Зарегистрирован: 27 июн 2017, 10:36
Решено: 52
Откуда: Нижний Тагил
Благодарил (а): 272 раза
Поблагодарили: 879 раз

Не могу работать с менеджером пакетов

Сообщение darkfenix » 14 дек 2018, 10:53

Ханна, по проблеме с репой оперы - была такая же трабла с репом хрома. Решение: в терминале выполни

Код: Выделить всё

sudo apt update
и согласиться с изменениями.
На у что там с openshot фиг его знает, должен нормально установиться. Попробуй так же в терминале

Код: Выделить всё

sudo apt install openshot
и внимательно смотри вывод. Если ничего не понимаешь в выводе покажи нам.
Изображение

Аватара пользователя

colonel
Сообщения: 1449
Зарегистрирован: 18 дек 2016, 09:08
Решено: 18
Благодарил (а): 37 раз
Поблагодарили: 399 раз

Не могу работать с менеджером пакетов

Сообщение colonel » 14 дек 2018, 11:49

Ханна писал(а):
14 дек 2018, 10:30
Линукс минт мате 64 разрядная последняя.
Какой именно? 19 или 19.1?
Ханна писал(а):
14 дек 2018, 10:30
А это если ты вздумала нажать Обновить
На скрине окно собщения и в нём русскими буквами на русском языке написано что делать.
- никто не мешает просто закрыв окно сообщения далее работать с манагером пакетов
- никто не мешает в меню открыть Источники приложений (Software sources) или открыть эту программу через настроки Менеджера пакетов - Настройки (установки) - Репозитории, и поправить запись репозитория оперы как указано в окне сообщения.
(непонятно откуда, как, из каких источников у вас подключен этот репозиторий)
- если опера не нужна просто удалить этот репозиторий.
Ханна писал(а):
14 дек 2018, 10:30
Это я раскатала губу и решила поставить опеншот. Не устанавливается и всё. Делает вид, что устанавливается, но ничего не происходит.
из вашего скрина Менеджера приложений (программ) не видно того что вы утверждаете
что именно не происходит? кнопочку продолжить нажимали?

Уже говорили выше про mintupdate (Менеджер обновлений). У вас обновление системы сделано? Ну или командой в терминале sudo apt update что уже тоже было сказано.

ЗЫ
и ещё по поводу опеншота -
залил на флешку последний минт (минт19.1 х64 мате) загрузил на простеньком недобуке ЕееРС , открыл Менеджер программ , нашёл опеншот и клацнул на установку . Так же как на скрине появилось окошко запроса установки дополнительных программ(пакетов) , согласившись клацнул Продолжить и всё установилось.
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом

Аватара пользователя

zuzabrik
Сообщения: 1539
Зарегистрирован: 29 авг 2016, 09:08
Решено: 19
Благодарил (а): 92 раза
Поблагодарили: 485 раз

Не могу работать с менеджером пакетов

Сообщение zuzabrik » 14 дек 2018, 12:39

colonel писал(а):
14 дек 2018, 12:34
залил на флешку последний минт (минт19.1 х64 мате)
На оф сайте сейчас небольшая неразбериха с "последней" версией минта. если выбрать 19 минт загрузит 19 минт, если зайти в раздел "все версии" то там будет и 19 и 19.1, который помечен как бета только если клацнуть на 19.1. Так что вопрос о "последнем" минте открыт, через какие ссылки на сайте загружали неизвестно :-D
Наш IRC-канал для общения: #linuxmint-ru на сервере irc.spotchat.org
Для захода откройте HexChat, выберите сервер Linux Mint и наберите в чате /join #linuxmint-ru
Или любым другим удобным способом ;)

Аватара пользователя

colonel
Сообщения: 1449
Зарегистрирован: 18 дек 2016, 09:08
Решено: 18
Благодарил (а): 37 раз
Поблагодарили: 399 раз

Не могу работать с менеджером пакетов

Сообщение colonel » 14 дек 2018, 12:44

zuzabrik писал(а):
14 дек 2018, 12:39
... вопрос о "последнем" минте открыт, ...

так потому и спрашивал
но уж если и в 19.1 из лайфа установилось то в 19 не вижу причин неустановки , впрочем для проверки как оно в 19 времени ..надо ...ну минут 20-25 ... :smile:
zuzabrik писал(а):
14 дек 2018, 12:39
.. если зайти в раздел "все версии" то там будет и 19 и 19.1, который помечен как бета только если клацнуть на 19.1.
если на нашем форуме клацнуть на Скачать то попадаешь на страничку скачивания всех версий
Screenshot.png

ну а мимо странички где написано что 19.1 бета ну никак не пройти, что бы начать скачивание
У вас нет необходимых прав для просмотра вложений в этом сообщении.
"Не ты выбираешь Linux, а Linux выбирает тебя"
(с)Себастьян Перейра, торговец чёрным деревом


Автор темы
Ханна
Сообщения: 5
Зарегистрирован: 14 дек 2018, 10:05
Благодарил (а): 1 раз

Не могу работать с менеджером пакетов

Сообщение Ханна » 20 дек 2018, 11:00

Ребята, всем спасибо огроменнейшее! Кажется, дело пошло. Минт 19.1 darkfenix, скрипты заработали! Опеншот открылся, скайп через менеджер программ скачался, вебка в скайпе заработала!!!! Для меня это чудо!!! Счастья всем, любви, здоровья и процветания и в этом году, и в следующем и в последующих! Я очень рада!!! :bravo: :yahoo:


Автор темы
Ханна
Сообщения: 5
Зарегистрирован: 14 дек 2018, 10:05
Благодарил (а): 1 раз

Не могу работать с менеджером пакетов

Сообщение Ханна » 20 дек 2018, 11:44

До сих пор не верю, что все получилось :thumbs: .
И извините, что только сегодня ответила -- болела...

Аватара пользователя

darkfenix
Сообщения: 4637
Зарегистрирован: 27 июн 2017, 10:36
Решено: 52
Откуда: Нижний Тагил
Благодарил (а): 272 раза
Поблагодарили: 879 раз

Не могу работать с менеджером пакетов

Сообщение darkfenix » 20 дек 2018, 16:02

Ханна писал(а):
20 дек 2018, 11:44
И извините, что только сегодня ответила -- болела...
Да ничего. Главное что все получилось. И не болей больше.
Тему закрываю. :close:
Изображение

Вернуться в «Вопрос новичка и FaQ»